
/* Galerie image */

.galerie-image-container {
    row-gap: 20px;
}

.galerie-image .item a {
    position: relative;
    overflow: hidden;
    display: block;
    background-color: rgb(var(--black--rgb-value));
    border-radius: 16px;
    aspect-ratio: 4 / 3;
}

.galerie-image .item a::before {
    display: block;
    width: 100%;
    padding-top: 100%;
    content: "";
}

.galerie-image .item img {
    position: absolute;
    top: 0;
    left: 0;
    transition: transform .3s, opacity .3s;
}

.galerie-image .item:hover img {
    opacity: 0.5;
    transform: scale(1.05);
}
